/// <reference path="../../TS_AngularJS/Kunden/GL.Kunde.ts" />
// Module
module GL {

    //var Orte : string[] = ["Essen", "Berlin", "Hamburg", "München", "Köln"];
    // Class
    export class KundenManager  {


         getAll() : Array<GO.Kontakt> {
             for (var i: number = 0; i < 100; i++) {
                 var k = new GO.Kunde(i, "Kunde #" + i, "Musterstadt");

             }
             return GO.Kunde.alleKontakte;
             }
    
    }

}

